fieldset {
	background: #fff;
	border: 1px solid #bbb;
   	border-radius: 5px;
   	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: left;
	padding: 5px;
	width: auto;
    margin: 0px 0px 5px 0px;
}
legend, b, strong, th {
	/* font-weight: bold; */
	color: #666;
}
legend {
	border: 1px solid #bbb;
   	border-radius: 3px 3px 0px 0px;
   	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	margin: 0px;
	padding: 0px 14px 0px 14px;
	background: #edeff1;
	color: #666;
    font-size: medium;
    width: auto;
}

table caption {
    font-size: large;
	color: #666;
}
.table-nonfluid {
    width: auto !important;
    table-layout: fixed;
    word-wrap: break-word;
}
.list-group-item em {
	background-color: lightyellow;
}

dl.dl-lg dt {
    margin-top: 0.5em;
}
dl.dl-lg dd {
    margin-bottom: 0.5em;
}

.hard-break {
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/* bootstrap alerts */
.alert {
	margin: 1em 0px;
	padding: 4px 6px 4px 6px;
}
.alert:before {
    font-size: larger;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}
.alert-info:before {
    content: "\f05a";
}
.alert-success:before {
    content: "\f058";
}
.alert-warning:before {
    content: "\f06a";
}
.alert-danger:before {
    content: "\f05e";
}
/* bootstrap alerts end */

/* bootstrap overwrites */
html {
    font-size: 0.9rem;
}
header.navbar {
    margin: 0px;
}
.dropdown-menu-left {
    right: 0; 
    left: auto;
}
.table td, .table th {
    padding: 0.3rem;
}
label {
    margin-bottom: 0px;
}
table caption {
    caption-side: top;
}
table.table-bordered {
    margin-right: 0.4em;
}
[data-toggle="collapse"]:before {  
  content: "▲";
}
[data-toggle="collapse"].collapsed:before {
  content: "▼";
}
.btn, .badge {
    filter: sepia(33%);
}
nav.navbar {
    margin-bottom: 0.6rem !important;
}
nav .nav-link {
	font-weight: bolder;
}
.card-header {
    padding-top: 0.2rem !important;
    padding-bottom: 0.1rem !important;
	font-weight: bold;
	color: #666;
}
.card {
    margin-top: 0.5rem !important;
}
h1, h2 {
	color: #555;
}
h3, h4 {
	color: #666;
}


/* bootstrap overwrites end */


/* TODO old classes */

/* price boxes */
.price-cont {
	background-color: #238bce;
	padding: 4px;
	border: 1px solid #cecece;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.price-cont-popular {
	background-color: #ff6000;
}
.price-cont-free {
	background-color: #22CC55;
}
.price-box {
	background-color: #fff;
	display: block;
	/* width: 118px; */
	overflow: hidden;
	border: 1px solid #cecece;
	margin: 0px;
	padding: 6px 3px 0px 3px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-align: center;
	position: relative;
}
.price-cont-popular .price-box {
	background-color: #fff2c7;
}
.price-box h1 {
	text-align: center;
	font-size: 2em;
	margin: 0px;
}
.price-box h2 {
	text-align: center;
	font-size: 1.3em;
	margin: 0px;
	background: #cecece;
	color: #000;
}
.price-box h3 {
	margin: 0px;
	font-weight: bold;
}
.price-box .billing-icon {
	margin-bottom: 1em;
}
.price-box .billing-cont {
	margin-top: 2px;
}
/* end price boxes */


/* jQuery.tools validator */
.invalid {
	background-color: pink;
	border: 1px solid red;
}
.error {
	/*height: 1.3em;
	font-size: normal;*/
	background-color: pink;
	border: 1px solid red;
	/*background-color: #FFFE36;
	border: 1px solid #E1E16D;*/
	color:  #000;
	padding: 2px;
	margin: 0px 0px 0px 0px;

	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}
/* end jQuery.tools validator */

/* bootstrap-social */
.btn-social{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.btn-social>:first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social.btn-lg{padding-left:61px}.btn-social.btn-lg>:first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social.btn-sm{padding-left:38px}.btn-social.btn-sm>:first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social.btn-xs{padding-left:30px}.btn-social.btn-xs>:first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:34px;width:34px;padding:0}.btn-social-icon>:first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social-icon.btn-lg{padding-left:61px}.btn-social-icon.btn-lg>:first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social-icon.btn-sm{padding-left:38px}.btn-social-icon.btn-sm>:first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social-icon.btn-xs{padding-left:30px}.btn-social-icon.btn-xs>:first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon>:first-child{border:none;text-align:center;width:100% !important}
.btn-social-icon.btn-lg{height:45px;width:45px;padding-left:0;padding-right:0}
.btn-social-icon.btn-sm{height:30px;width:30px;padding-left:0;padding-right:0}
.btn-social-icon.btn-xs{height:22px;width:22px;padding-left:0;padding-right:0}

.btn-google{color:#fff;background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}.btn-google:focus,.btn-google.focus{color:#fff;background-color:#c23321;border-color:rgba(0,0,0,0.2)}
.btn-google:hover{color:#fff;background-color:#c23321;border-color:rgba(0,0,0,0.2)}
.btn-google:active,.btn-google.active,.open>.dropdown-toggle.btn-google{color:#fff;background-color:#c23321;border-color:rgba(0,0,0,0.2)}.btn-google:active:hover,.btn-google.active:hover,.open>.dropdown-toggle.btn-google:hover,.btn-google:active:focus,.btn-google.active:focus,.open>.dropdown-toggle.btn-google:focus,.btn-google:active.focus,.btn-google.active.focus,.open>.dropdown-toggle.btn-google.focus{color:#fff;background-color:#a32b1c;border-color:rgba(0,0,0,0.2)}
.btn-google:active,.btn-google.active,.open>.dropdown-toggle.btn-google{background-image:none}
.btn-google.disabled,.btn-google[disabled],fieldset[disabled] .btn-google,.btn-google.disabled:hover,.btn-google[disabled]:hover,fieldset[disabled] .btn-google:hover,.btn-google.disabled:focus,.btn-google[disabled]:focus,fieldset[disabled] .btn-google:focus,.btn-google.disabled.focus,.btn-google[disabled].focus,fieldset[disabled] .btn-google.focus,.btn-google.disabled:active,.btn-google[disabled]:active,fieldset[disabled] .btn-google:active,.btn-google.disabled.active,.btn-google[disabled].active,fieldset[disabled] .btn-google.active{background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}
.btn-google .badge{color:#dd4b39;background-color:#fff}

.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}.btn-facebook:focus,.btn-facebook.focus{color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}
.btn-facebook:hover{color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open>.dropdown-toggle.btn-facebook{color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}.btn-facebook:active:hover,.btn-facebook.active:hover,.open>.dropdown-toggle.btn-facebook:hover,.btn-facebook:active:focus,.btn-facebook.active:focus,.open>.dropdown-toggle.btn-facebook:focus,.btn-facebook:active.focus,.btn-facebook.active.focus,.open>.dropdown-toggle.btn-facebook.focus{color:#fff;background-color:#23345a;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open>.dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled.focus,.btn-facebook[disabled].focus,fieldset[disabled] .btn-facebook.focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active{background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-facebook .badge{color:#3b5998;background-color:#fff}

.btn-twitter{color:#fff;background-color:#55acee;border-color:rgba(0,0,0,0.2)}.btn-twitter:focus,.btn-twitter.focus{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}
.btn-twitter:hover{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open>.dropdown-toggle.btn-twitter{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}.btn-twitter:active:hover,.btn-twitter.active:hover,.open>.dropdown-toggle.btn-twitter:hover,.btn-twitter:active:focus,.btn-twitter.active:focus,.open>.dropdown-toggle.btn-twitter:focus,.btn-twitter:active.focus,.btn-twitter.active.focus,.open>.dropdown-toggle.btn-twitter.focus{color:#fff;background-color:#1583d7;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open>.dropdown-toggle.btn-twitter{background-image:none}
.btn-twitter.disabled,.btn-twitter[disabled],fieldset[disabled] .btn-twitter,.btn-twitter.disabled:hover,.btn-twitter[disabled]:hover,fieldset[disabled] .btn-twitter:hover,.btn-twitter.disabled:focus,.btn-twitter[disabled]:focus,fieldset[disabled] .btn-twitter:focus,.btn-twitter.disabled.focus,.btn-twitter[disabled].focus,fieldset[disabled] .btn-twitter.focus,.btn-twitter.disabled:active,.btn-twitter[disabled]:active,fieldset[disabled] .btn-twitter:active,.btn-twitter.disabled.active,.btn-twitter[disabled].active,fieldset[disabled] .btn-twitter.active{background-color:#55acee;border-color:rgba(0,0,0,0.2)}
.btn-twitter .badge{color:#55acee;background-color:#fff}

/* end bootstrap-social */


/* treed */
.tree, .tree ul {
    margin:0;
    padding:0;
    list-style:none
}
.tree ul {
    margin-left:1em;
    position:relative
}
.tree ul ul {
    margin-left:.5em
}
.tree ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px solid;
}
.tree li {
    margin:0;
    padding:0 1em;
    line-height:2em;
    /* color:#369; */
    /* font-weight:700; */
    position:relative;
    border-bottom: 1px solid #cecece;
}
.tree ul li:before {
    content:"";
    display:block;
    width:10px;
    height:0;
    border-top:1px solid;
    margin-top:-1px;
    position:absolute;
    top:1em;
    left:0
}
.tree ul li:last-child:before {
    background:#fff;
    height:auto;
    top:1em;
    bottom:0
}
.indicator {
    margin-right:5px;
}
.tree li button, .tree li button:active, .tree li button:focus {
    text-decoration: none;
    color:#369;
    border:none;
    background:transparent;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    outline: 0;
}
/* end treed */


